all:
	mkdir -p build/build

	latexmk src/2024-12-03/presentation.tex
	mv build/presentation.pdf build/presentation_2024-12-03.pdf

	latexmk src/2025-03-28/presentation.tex
	mv build/presentation.pdf build/presentation_2025-03-28.pdf
clean:
	rm -rf build
